.about
{
    background-color: bisque;
    text-align: justify;
    font-weight: 500 ;
}
.about h1
{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif ;
    color:#9b0c0c;
    text-decoration: underline;
    
}
.about h4
{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif ;
    color:#9b0c0c;
    text-decoration: underline;
}
.about a
{
    font-family:'Courier New', Courier, monospace;
    padding: 20px;
    color: #9b0c0c;
    font-weight: bold;
}
@media screen and (max-width:600px)
{
    .about a
    {
        padding: 5px;
    }
}